@echo off
cd /d "%~dp0"
echo.
echo 请确认是以管理员权限运行本批处理文件！!
echo.
pause
cd /d "%~dp0"
reg add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options\notepad.exe" /v "Debugger" /d "\"%~dp0Notepad2.exe\" /z" /f
cls
echo.
echo 绿化完毕 by 黯然过客 @ www.PortableSoft.org
echo.
pause